Is it safe to think atmosphere will be 9.0 compatible?

Discussion in 'Switch - Exploits, Custom Firmwares & Soft Mods' started by Christian Rosado, Sep 10, 2019.

  1. ehnoah

    ehnoah GBAtemp Advanced Fan

    Member
    5
    Oct 9, 2012
    Netherlands
    Happy I dont need to mess with Emunand Nintendo sented me a 2. Switch lol.
     
  2. theasker

    theasker GBAtemp Fan

    Member
    6
    Jun 10, 2009
    United States
    Do you recommend to use emuNAND instead?? :)
     
  3. Kingdouchebag

    Kingdouchebag Newbie

    Newcomer
    1
    Friday
    United States
    If you find an atmosphere that supports 9.0 please let me know ... I made the same mistake too :(
     
  4. dzodzo

    dzodzo Member

    Newcomer
    1
    Sep 10, 2019
    Poland
    It's almost there. I am tracking it on a daily basis and the latest news are the AMS is udpated but it seems still some work needed, so it should be very soon (hopefully by end of the weekend).

    As it is stated by Mr. @SciresM it will required some homebrew recompiling... or something.


    His last tweet:
    "9.x update: as a stopgap measure, Atmosphere's support update will add a mitm that fixes the HID initialization issue. We'll remove it in a future Atmosphere release, after devs have had some time to re-compile their homebrew without having to rush."
     
Loading...